<style>
.dropbtn {
   background-color:#f1f1f1;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}


  .dropdown {
  position: relative;
  display: inline-block;
  margin-left: 18px;
  margin-right: 18px;
 padding:0px 10px 0px 10px;
 line-height:64px;
 
 
}



 .dropdown:hover {
  background:#f1f1f1;
  line-height: px;
  
  
}

.dropdown-content {
  display: none;
   position: fixed;
  background-color: #f1f1f1;
  box-shadow: 15px 8px 16px 0px rgba(0,0,0,0.2);
z-index:2;
  min-width: 2000px;
  left:0px;
  
  
}

.dropdown-content a {
  color: #575453;
  padding: 12px 100px 12px 100px;
  text-decoration: none;
  font-size: 11px;
  line-height:64px;
 
  
}



.pp {
	 display:block;
	 position: fixed;
     background-color: #f1f1f1;
    
     min-width: 2000px;
     left:0px;
  
}
.pp a {
  color: #575453;
  padding: 12px 100px 12px 100px;
  text-decoration: none;
  float: left;
  font-size: 11px;
  line-height:40px;
  
  
}



	.dropdown-content a:hover { width:100px;}

.dropdown:hover .dropdown-content {display: block;}


@media screen and (max-width: 1024px) {
	.dropdown-content  {
  position:relative;
  min-width: 100%;
  display:none;
  	}
	
	.dropdown-content a {
  width:100%;
  padding: 0px 50px 0px 0px;
  line-height:14px;
  float:left;
  
}
.pp  {
	display:block;
  position:fixed;
  min-width: 100%;
 
  
  	}
	
	.pp a {
  width:100%;
  padding: 0px 50px 0px 0px;
  line-height:14px;
  float:left;
   z-index:2;
}
	
	
</style>
